Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 4.11.2, 4.12.0, 4.12.1
    • Fix Version/s: 4.12.2
    • Component/s: Database, RubyGems
    • Labels:
      None
    • Regression:
      Yes

      Description

      Calling /api/gem/dependencies may cause serious performance issues caused by overly large dataset returned by DB.

        Attachments

          Issue Links

            Activity

            There are no comments yet on this issue.

              People

              • Assignee:
                danf Dan Feldman
                Reporter:
                danf Dan Feldman
                Assigned QA:
                Matan Katz
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: